Loading...
Searching...
No Matches
line-settings.hpp File Reference
`#include <chrono>`
`#include <memory>`
`#include "line.hpp"`
Include dependency graph for line-settings.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | gpiod::line_settings
| Stores GPIO line settings. More...

## Namespaces

namespace | gpiod

## Functions

::std::ostream & | gpiod::operator<< (::std::ostream &out, const line_settings &settings)
| Stream insertion operator for line settings.